Subject: Requirements document for phone conference

From: Michael Tüxen <[email-masked]>
Date: Wed, 24 Jan 2001 12:13:59 +0100

Dear all,

I've included the contribution of John into the requirements document.
I have not yet modified the Abstract and Introduction, we can discuss
this at the phone conference.
If have adopted the material regarding the architecture and examples
to fit in the structure. As I said before I want to discuss the examples
section so I have not worked on it.
If have included the suggestions of Ram and Maureen.

You can get the document via

http://www.sctp.de/draft-ietf-rserpool-reqts-01.txt

If you have problems accessing the document, please send an e-mail to
[email-masked] I can send it via e-mail to you.

Best regards
Michael

---
[email-masked]